#bngasta * {
	position:static
}
#bngasta {
	text-align:center
}
#bngasta input {
	margin:0px
}
#bngasta img {
	vertical-align:baseline;
	border-width:0px
}
a.noscript_button:active {
	border:2px inset buttonhighlight
}
#bngasta #logo {
	display:none
}
#bngasta #menu ul {
	padding:0px;
	list-style:none
}
#bngasta #menu #loginpass {
	height:16px;
	width:65px;
	border:1px solid;
	background:white url('key.gif') no-repeat 2px 1px;
	font-size:12px;
	padding-left:22px;
	color:black
}
#bngasta #menu #m_rss img {
	vertical-align:text-top;
	width:16px;
	height:16px
}
#bngasta td.paramname {
	width:70%;
	text-align:left
}
#bngasta td.paramvalue {
	width:30%;
	text-align:center
}
#bngasta td.fieldname {
	width:30%;
	text-align:right
}
#bngasta td.fieldvalue {
	width:70%;
	text-align:left
}
#bngasta div.buttons input {
	margin:10px 0px
}
#bngasta div.buttons {
	margin:15px 0px
}
#bngasta div.buttons a, span {
	padding:10px 2px
}
#bngasta div.buttons a img {
	vertical-align:middle
}
#bngasta div.alertbox_out {
	width:300px;
	margin-left:auto;
	margin-right:auto
}
#bngasta div.alertbox_in {
	min-height:70px;
	height:auto !important;
	height:70px;
	padding-top:30px;
	text-align:center
}
#bngasta img.redirect {
	padding-right:5px;
	vertical-align:middle
}
#bngasta #progressbar_out {
	width:200px;
	height:14px;
	margin-top:15px;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	text-align:left
}
#bngasta #progressbar_in {
	width:0%;
	height:12px;
	margin:1px;
	padding:0px;
	font-size:1px
}
#bngasta div#texteditor {
	display:block;
	padding:4px;
	background-color:#d0e8d3;
	border:1px solid buttonshadow
}
#bngasta div#textformat {
	width:48px;
	float:right;
	display:block;
	padding-top:2px;
	text-align:left
}
#bngasta div#textformat * {
	display:block;
	margin:0px 0px 2px 2px
}
#bngasta div#divider {
	margin-top:4px;
	border:1px inset
}
#bngasta input.dynbox {
	width:35px
}
#bngasta #captcha {
	width:40px;
	margin-right:10px;
	color:black;
	font:11px Courier New, monospace
}
#bngasta #captcha_image {
	width:100px;
	height:18px;
	border:1px solid buttonshadow;
	cursor:help
}
#bngasta .emoticon {
	margin:2px;
	vertical-align:bottom;
	cursor:pointer
}
#bngasta .e_header {
	overflow:hidden
}
#bngasta .e_body p img {
}
#bngasta input.small {
	width:40px
}
#bngasta .e_name img {
	width:16px;
	height:11px;
	vertical-align:baseline;
	cursor:help
}
#bngasta .e_icons {
	font-size:1px
}
#bngasta .e_icons img {
	cursor:pointer
}
#bngasta .e_body {
	padding:10px;
	line-height:150%
}
#bngasta .e_body p {
	margin:0px;
	padding:0px;
	width:100%
}
#bngasta .e_body textarea {
	width:95%;
	height:100px!important;
	height:auto;
	text-align:left;
	margin:0px;
	padding:0px;
	overflow:auto;
	border:0px;
	background:transparent
}
#bngasta .e_reply {
	text-align:left
}
#bngasta .rating {
	width:90px;
	height:18px;
	margin:0px;
	padding:0px;
	background:url('rating.png') no-repeat 0 0
}
#bngasta div.rating {
	margin:0px auto;
	text-align:left;
	text-indent:-999em
}
#bngasta ul.rating {
	position:relative;
	list-style:none;
	clear:both
}
#bngasta ul.rating li {
	float:left;
	text-indent:-999em
}
#bngasta ul.rating li a {
	position:absolute;
	left:0;
	top:0;
	width:18px;
	height:18px;
	text-decoration:none;
	z-index:200
}
#bngasta ul.rating li.one a {
	left:0px
}
#bngasta ul.rating li.two a {
	left:18px
}
#bngasta ul.rating li.three a {
	left:36px
}
#bngasta ul.rating li.four a {
	left:54px
}
#bngasta ul.rating li.five a {
	left:72px
}
#bngasta .star0 {
	background-position:0 -180px
}
#bngasta .star1 {
	background-position:0 -162px
}
#bngasta .star2 {
	background-position:0 -144px
}
#bngasta .star3 {
	background-position:0 -126px
}
#bngasta .star4 {
	background-position:0 -108px
}
#bngasta .star5 {
	background-position:0 -90px
}
#bngasta .star6 {
	background-position:0 -72px
}
#bngasta .star7 {
	background-position:0 -54px
}
#bngasta .star8 {
	background-position:0 -36px
}
#bngasta .star9 {
	background-position:0 -18px
}
#bngasta .star10 {
	background-position:0 0
}
#bngasta ul.rating li a:hover {
	z-index:2;
	width:90px;
	height:18px;
	overflow:hidden;
	left:0;
	background:url('rating.png') no-repeat 0 0
}
#bngasta ul.rating li.one a:hover {
	background-position:0px -144px
}
#bngasta ul.rating li.two a:hover {
	background-position:0px -108px
}
#bngasta ul.rating li.three a:hover {
	background-position:0px -72px
}
#bngasta ul.rating li.four a:hover {
	background-position:0px -36px
}
#bngasta ul.rating li.five a:hover {
	background-position:0px 0px
}
#bngasta .noscript {
	display:none;
}